<template>
    <v-container id="formations">
        <v-row v-for="formation in FormationData" class="p-8 rounded-lg mt-8 card-style">
           
           <v-col cols="12" lg="4" md="4" sm="12" class=" d-flex justify-center" >
               <v-img  :src="formation.schoolLogo" height="150" width="150"></v-img>
           </v-col>
           <v-col md="8">
               <p class="text-h3">{{ formation.schoolName }}</p>
               <p class="text-h4">{{ formation.label }}</p>
               <p class="card-subtitle">{{ formation.date }}</p>
               <p class="text-justify">{{ formation.level }}</p>

           </v-col>
       </v-row>
    </v-container>
</template>
<script lang="ts" setup>
import { FormationData } from '@/data/FormationData';

</script>